<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>m_allTraderObjects&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#abea467a1a0c2fac2505775dc7a1f5a35">expansiontraderbase.c</a></li>
<li>m_allTraders&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#ac832ed482b7587bc858bdeeaabfb448a">expansiontraderbase.c</a></li>
<li>m_AttachmentsMap&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#ac0d1d030c6dd60b8e466394f9377b4eb">expansionmarketfilters.c</a></li>
<li>m_bldr_Opened&#160;:&#160;<a class="el" href="d9/d8b/a01469.html#a3daeddd738a6ba028e88d2258c5d7b95">fireplaces.c</a></li>
<li>m_Bones&#160;:&#160;<a class="el" href="db/d08/a01028.html#afb29a76b30e7264e8f29764176c2c148">expansionsyncedplayerstats.c</a></li>
<li>m_Car&#160;:&#160;<a class="el" href="de/d8c/a02747.html#aa56c141dc5504518b8ac1cb5a4f4de17">expansionactionconnecttow.c</a>, <a class="el" href="da/d8e/a02759.html#a7c05c47fd340dd14105b61208255719a">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_CarSpeed&#160;:&#160;<a class="el" href="da/d8e/a02759.html#a4adf2fe2f2cbfc27dc442cb32fc70520">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_Categories&#160;:&#160;<a class="el" href="d0/deb/a01508.html#a58b0726f308e2ff9c78ff1d87a730e2a">expansionmarketsettings.c</a>, <a class="el" href="d7/d22/a01514.html#a5775ae5580296b5ff4483f89f1861435">expansionmarkettrader.c</a></li>
<li>m_Category&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a8e0f8e17dd96c6fca93fbc55c114d33c">expansionmarketmenucategory.c</a></li>
<li>m_CategoryController&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a1d3623546fe466dae7f4d6c10814b492">expansionmarketmenucategory.c</a></li>
<li>m_CategoryInfo_ItemCount&#160;:&#160;<a class="el" href="dd/de7/a01868.html#ae9e4b1362b355fa09274e7a94cdc90f8">expansionmarketmenucategory.c</a></li>
<li>m_CategoryInfo_Loading&#160;:&#160;<a class="el" href="dd/de7/a01868.html#ae5f4c5381bd178f5dc5c04340d6c451c">expansionmarketmenucategory.c</a></li>
<li>m_CategoryInfo_Loading_Idx&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a077b85ba431896a2a960c84d4195ee7e">expansionmarketmenucategory.c</a></li>
<li>m_Chat&#160;:&#160;<a class="el" href="d4/d6a/a00704.html#ae38cfc715c5007d38ba931e2ed1233f9">expansionchatline.c</a></li>
<li>m_ChatLineController&#160;:&#160;<a class="el" href="d4/d6a/a00704.html#ad6131e7eebca2e4ad8b89c2b4e676402">expansionchatline.c</a></li>
<li>m_Cholera&#160;:&#160;<a class="el" href="db/d08/a01028.html#a7da63f7db3feb9e35cc49000fd66d6ea">expansionsyncedplayerstats.c</a></li>
<li>m_Color&#160;:&#160;<a class="el" href="dd/dd8/a00719.html#af8093b2931f310924732d35879f2f7cb">expansionnotificationsystem.c</a></li>
<li>m_ColorHandler&#160;:&#160;<a class="el" href="dd/de7/a01868.html#ad7abf79e2ce10f758e0b8f7da2ff8dcd">expansionmarketmenucategory.c</a></li>
<li>m_CustomScene&#160;:&#160;<a class="el" href="da/df3/a09006.html#a6a92a96d65098a798ede014ae7503523">mainmenu.c</a></li>
<li>m_Cuts&#160;:&#160;<a class="el" href="db/d08/a01028.html#a9c33e17337543b45b0b3b2c8def6ad5f">expansionsyncedplayerstats.c</a></li>
<li>m_Cycles&#160;:&#160;<a class="el" href="d1/dae/a01136.html#add986a8b0d3f724b01921fec4db98151">expansionactiontoolbase.c</a></li>
<li>m_Data&#160;:&#160;<a class="el" href="d0/dea/a02585.html#a25738d6b7de39e78c737589e31d4d33e">modsmenusimple.c</a></li>
<li>m_DirectTab&#160;:&#160;<a class="el" href="d1/de9/a02591.html#ad555a273c5c45a605d3dfbb87c86d425">serverbrowsermenunew.c</a></li>
<li>m_DmgFactor&#160;:&#160;<a class="el" href="da/d8e/a02759.html#ae32cba335ed9b0eb17c139ea200163bd">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_DmgTaken&#160;:&#160;<a class="el" href="da/d8e/a02759.html#aeca0911cb7c8b54c96cbacb97928f92a">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_EditboxController&#160;:&#160;<a class="el" href="dc/d8e/a01331.html#a01eb04373c7165413e8b58362323743a">expansiondialogcontent_editbox.c</a></li>
<li>m_ElementController&#160;:&#160;<a class="el" href="d9/d63/a01877.html#ad61e489010196a292820f42c82c9fbf9">expansionmarketmenudropdownelements.c</a></li>
<li>m_EntryController&#160;:&#160;<a class="el" href="d7/d51/a01340.html#a4938268820b8b77fd570a6c3e90d68fe">expansiondialogcontent_wrapspacer.c</a></li>
<li>m_Expansion_InventoryItemTypes&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#a079ec564d32dbad53de9bfab5c580be0">playerbase.c</a></li>
<li>m_Expansion_IsInSafeZoneSynchRemote&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#a846ef869c821057f7f3efd8add6f08ff">playerbase.c</a></li>
<li>m_Expansion_LeavingSafeZone&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#a6c194a8b57b12c82db5179a1b05a7bea">playerbase.c</a></li>
<li>m_Expansion_NextPlayer&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#ad76780aee25865aaa7d92fd44418eb8e">playerbase.c</a></li>
<li>m_Expansion_PrevPlayer&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#aa11e91780a76963241c2e661357a7cc6">playerbase.c</a></li>
<li>m_ExpansionCanReceiveItems&#160;:&#160;<a class="el" href="d2/d22/a01196.html#ad02486bb1328039f6b5217d31e7e4a9c">expansionownedcontainer.c</a></li>
<li>m_ExpansionNewsfeed&#160;:&#160;<a class="el" href="da/df3/a09006.html#ad467b1c3683d7d3c1f35c3a50bafe18e">mainmenu.c</a></li>
<li>m_ExpansionReservedMoneyAmount&#160;:&#160;<a class="el" href="da/dcd/a01835.html#a1589abe1c63e26fea56226baa4f5eccc">expansionmoneybase.c</a></li>
<li>m_ExpModsSimple&#160;:&#160;<a class="el" href="da/df3/a09006.html#a02bd51b43a1ec4f6f0d7fa1ef89b4e73">mainmenu.c</a></li>
<li>m_FadeInTimer&#160;:&#160;<a class="el" href="d4/d6a/a00704.html#a2a7996b0b388ffef620860ba0a45c9e8">expansionchatline.c</a></li>
<li>m_FileName&#160;:&#160;<a class="el" href="d7/d22/a01514.html#a00c4720e9d671f6b70dd62ee002a2255">expansionmarkettrader.c</a></li>
<li>m_FireParticle&#160;:&#160;<a class="el" href="d7/d5e/a00467.html#af9189c0de59c431b8023bffaa4b95eee">expansionpropanetorch.c</a></li>
<li>m_HasLogoOver&#160;:&#160;<a class="el" href="d0/dea/a02585.html#a0064efdbf0b93dabf345d562ccda88dc">modsmenusimple.c</a></li>
<li>m_Hover&#160;:&#160;<a class="el" href="d0/dea/a02585.html#ac6963281e52bc4fb4f411fa958c4dbeb">modsmenusimple.c</a></li>
<li>m_Icon&#160;:&#160;<a class="el" href="dd/dd8/a00719.html#a9c4e72c0aeff838115c41781fbec40d8">expansionnotificationsystem.c</a>, <a class="el" href="d4/d64/a02111.html#ae073c14b2ab967ace433d51178bf6f20">expansiontooltipplayerlistentry.c</a>, <a class="el" href="d0/dea/a02585.html#a5349c96e44c84193baca022ab3d5a50d">modsmenusimple.c</a></li>
<li>m_Index&#160;:&#160;<a class="el" href="de/d8c/a02747.html#a54a6edfdfd1da0e8da5045bc504f9873">expansionactionconnecttow.c</a></li>
<li>m_Infection&#160;:&#160;<a class="el" href="db/d08/a01028.html#a59a4b85f6e8e6f701d0c862d4c4fae66">expansionsyncedplayerstats.c</a></li>
<li>m_Influenza&#160;:&#160;<a class="el" href="db/d08/a01028.html#a1019767be5dec9e08a0aea02dee626d3">expansionsyncedplayerstats.c</a></li>
<li>m_Inventory&#160;:&#160;<a class="el" href="de/daa/a09078.html#aaf4e6fc3a7de237aa6a8f88780b13c31">expansionmarketmodule.c</a></li>
<li>m_IsDirect&#160;:&#160;<a class="el" href="d1/de9/a02591.html#a4ef86aa9bd6a59cf9155565c7beff39f">serverbrowsermenunew.c</a></li>
<li>m_IsLoaded&#160;:&#160;<a class="el" href="d3/d52/a00023.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionbasebuildingsettings.c</a>, <a class="el" href="dd/d32/a00041.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionterritorysettings.c</a>, <a class="el" href="da/d5b/a00905.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionnotificationsettings.c</a>, <a class="el" href="d8/d4e/a01355.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionpartysettings.c</a>, <a class="el" href="d5/da5/a01424.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionhardlinesettings.c</a>, <a class="el" href="d0/deb/a01508.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionmarketsettings.c</a>, <a class="el" href="d4/d9b/a02039.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionmapsettings.c</a>, <a class="el" href="d0/d79/a02117.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionquestsettings.c</a>, <a class="el" href="d9/d4f/a02366.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionsocialmediasettings.c</a>, <a class="el" href="d1/d23/a02603.html#a5521ad2d5fb3360b7943c9cbc422642a">expansionspawnsettings.c</a></li>
<li>m_ItemIDs&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a818753a7a6711e9c816d7fa985331757">expansionmarketmenucategory.c</a></li>
<li>m_Items&#160;:&#160;<a class="el" href="d7/d22/a01514.html#a15042fef25b1a01bd3828e20e2ea51d0">expansionmarkettrader.c</a></li>
<li>m_ItemUpdateIdx&#160;:&#160;<a class="el" href="dd/de7/a01868.html#ad0ef299114ae65343f89cc8619885dec">expansionmarketmenucategory.c</a></li>
<li>m_KeepInVehicleSpaceAfterLeave&#160;:&#160;<a class="el" href="da/d8e/a02759.html#ae318d9eb85c9faf5a2a026fddecd988d">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_Label&#160;:&#160;<a class="el" href="d4/d64/a02111.html#a8ad67966c440f0bd2622f3a390f475b1">expansiontooltipplayerlistentry.c</a></li>
<li>m_LayoutPath&#160;:&#160;<a class="el" href="d4/d6a/a00704.html#ad6f56d72bcfcf0eaeaf03ed17964514d">expansionchatline.c</a></li>
<li>m_LeaveJoinNotif&#160;:&#160;<a class="el" href="db/d7c/a00722.html#a58019ce4a31264c5ca54e96cedf518b6">notificationruntimedata.c</a></li>
<li>m_Light&#160;:&#160;<a class="el" href="d7/d5e/a00467.html#aa71bdab43a4f31018c0a42b2394f2652">expansionpropanetorch.c</a>, <a class="el" href="d9/d8b/a01469.html#aa71bdab43a4f31018c0a42b2394f2652">fireplaces.c</a></li>
<li>m_MarketItems&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a71a740c68216e2facf9519b56ec4d8e9">expansionmarketmenucategory.c</a></li>
<li>m_MarketMenu&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a698ea2a7bdc894cf967007fb2dfde3f6">expansionmarketmenucategory.c</a>, <a class="el" href="d9/d63/a01877.html#a81ebe03ea2bd473e370de08029b2a56b">expansionmarketmenudropdownelements.c</a></li>
<li>m_MarketModule&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#a5941c0f38861b9d27ded2e37d24427ff">expansionmarketfilters.c</a></li>
<li>m_MarketOutputs&#160;:&#160;<a class="el" href="d0/d4a/a01862.html#aa902d3a3b01a55e983996d1c0bc193d9">expansionmarketfilters.c</a></li>
<li>m_MinHealth01&#160;:&#160;<a class="el" href="d1/dae/a01136.html#a5d58fa44f06a47200f78a92dedcb5efd">expansionactiontoolbase.c</a></li>
<li>m_Missions&#160;:&#160;<a class="el" href="d4/dae/a01994.html#ab54757b15a20c1a65566e8524f893d43">expansionmissionserializedtype.c</a></li>
<li>m_MissionType&#160;:&#160;<a class="el" href="d4/dae/a01994.html#ab2694893ea0a1a2efaa8e52490bf4d39">expansionmissionserializedtype.c</a></li>
<li>m_ModButton&#160;:&#160;<a class="el" href="d0/dea/a02585.html#ac023667d50d479f9658876c93c643aee">modsmenusimple.c</a></li>
<li>m_ModsInfoPanel&#160;:&#160;<a class="el" href="da/df3/a09006.html#aa334da9e04bffd37b7461cf441fe4a8a">mainmenu.c</a></li>
<li>m_NewsfeedPanel&#160;:&#160;<a class="el" href="da/df3/a09006.html#aa6e35a130985047a4a8ef1d4fce5b28d">mainmenu.c</a></li>
<li>m_Object&#160;:&#160;<a class="el" href="db/d7c/a00722.html#a3e8611572e6ae0823d4aeb0d0a2e0d69">notificationruntimedata.c</a></li>
<li>m_Parent&#160;:&#160;<a class="el" href="d4/d6a/a00704.html#a7cdc3bc2376d1c5b72117fdc0719d8e2">expansionchatline.c</a></li>
<li>m_ParentMenu&#160;:&#160;<a class="el" href="d0/dea/a02585.html#a2e77c10261d9d375b5a0872800772e9e">modsmenusimple.c</a></li>
<li>m_ParticleEfx&#160;:&#160;<a class="el" href="d9/d8b/a01469.html#add44a473a365f75a922d36be53d2d7e7">fireplaces.c</a></li>
<li>m_ParticleLocalPos&#160;:&#160;<a class="el" href="d7/d5e/a00467.html#a39909c074d016a196e422891e8beb616">expansionpropanetorch.c</a></li>
<li>m_Party&#160;:&#160;<a class="el" href="d9/d21/a09045.html#a0d64aa9fa52914023801213dfe9715cc">expansionpartyplayerdata.c</a></li>
<li>m_PlacingObject&#160;:&#160;<a class="el" href="d3/df8/a00155.html#a371038ce1495906998a7d3f93c38364f">actiondeployobject.c</a></li>
<li>m_PlacingParent&#160;:&#160;<a class="el" href="d3/df8/a00155.html#a23e0a2004d2902db1bf89e2c70cfffb0">actiondeployobject.c</a></li>
<li>m_PlacingTypeChosen&#160;:&#160;<a class="el" href="d6/d82/a00293.html#a82295dd5d79445280b4d7958352ec933">expansionkitbase.c</a></li>
<li>m_PlacingTypes&#160;:&#160;<a class="el" href="d6/d82/a00293.html#a6e71a848fb3dbec2c03b7f4c91f0978a">expansionkitbase.c</a></li>
<li>m_PlainID&#160;:&#160;<a class="el" href="db/d08/a01028.html#aaa5e8e41ccfab57fd3812c38591c2d49">expansionsyncedplayerstats.c</a></li>
<li>m_Player&#160;:&#160;<a class="el" href="de/daa/a09078.html#a56236e79ef4985a0dd60337ab84d3dbf">expansionmarketmodule.c</a></li>
<li>m_PlayerName&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#a02db2b524a6e549a43edb6ff450c9439">playerbase.c</a></li>
<li>m_PlayerSteam&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#aaed9d412e786369411f508b72c574589">playerbase.c</a></li>
<li>m_PlayerUID&#160;:&#160;<a class="el" href="d4/d3a/a08610.html#aed697de3ccdbfb864c5df77a5aa2e9e5">playerbase.c</a></li>
<li>m_Poison&#160;:&#160;<a class="el" href="db/d08/a01028.html#ac60853aed5bba4e0d17ae275d2e44217">expansionsyncedplayerstats.c</a></li>
<li>m_Salmonella&#160;:&#160;<a class="el" href="db/d08/a01028.html#ad6e1aad666bc4a61626321b52a5b7513">expansionsyncedplayerstats.c</a></li>
<li>m_ShockFactor&#160;:&#160;<a class="el" href="da/d8e/a02759.html#a1ac988bf59a6a2153ec2695391278c4a">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_ShockTaken&#160;:&#160;<a class="el" href="da/d8e/a02759.html#ac4e35602eebab3c91735caf63bd8a6d9">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_Sick&#160;:&#160;<a class="el" href="db/d08/a01028.html#af3e20bba42c1d55bc117d92276a9dbb3">expansionsyncedplayerstats.c</a></li>
<li>m_SoundBurningLoop&#160;:&#160;<a class="el" href="d7/d5e/a00467.html#aca0e87ed946366fd2c4dc0c959a7dee6">expansionpropanetorch.c</a></li>
<li>m_SoundFireLoop&#160;:&#160;<a class="el" href="d9/d8b/a01469.html#a2dbadf7f4a9a072b93826d0d0f748a58">fireplaces.c</a></li>
<li>m_SoundTurnOff&#160;:&#160;<a class="el" href="d7/d5e/a00467.html#a74bc740bf32fd4ba679e11c2a6e6c6c2">expansionpropanetorch.c</a></li>
<li>m_SoundTurnOn&#160;:&#160;<a class="el" href="d7/d5e/a00467.html#a9a18491541f2cd65177e0ee7603d7441">expansionpropanetorch.c</a></li>
<li>m_SoundWeldingLoop&#160;:&#160;<a class="el" href="d7/d5e/a00467.html#aa6c8fca4fe34bbaae9a23b3d26c4b130">expansionpropanetorch.c</a></li>
<li>m_Stance&#160;:&#160;<a class="el" href="db/d08/a01028.html#afa5c1cfda1764cece2a66c337de5bf68">expansionsyncedplayerstats.c</a></li>
<li>m_StartLocation&#160;:&#160;<a class="el" href="da/d8e/a02759.html#aa82adf18662eacf266217df68bb934d8">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_StockOnly&#160;:&#160;<a class="el" href="d7/d22/a01514.html#a2453427f9ce30e017324cac833ac7720">expansionmarkettrader.c</a></li>
<li>m_TargetName&#160;:&#160;<a class="el" href="d1/dae/a01136.html#a4749cf45b5ac2fa0714864c058c69ef7">expansionactiontoolbase.c</a></li>
<li>m_TempDisplayNames&#160;:&#160;<a class="el" href="dd/de7/a01868.html#acfca0ccfcedf1ca71324f7d4ea0f49d7">expansionmarketmenucategory.c</a></li>
<li>m_TempItems&#160;:&#160;<a class="el" href="dd/de7/a01868.html#ae54ea08c3ac4efb6a98198e4abeb9abf">expansionmarketmenucategory.c</a></li>
<li>m_TempMainIndex&#160;:&#160;<a class="el" href="dc/df9/a00554.html#a21ece2d7b7bd97208169448ba1467a1b">expansionbookcraftingcategoryrecipes.c</a></li>
<li>m_TempMarkerData&#160;:&#160;<a class="el" href="d9/d21/a09045.html#acc60517d2200b9547c2faacff1cf1dcf">expansionpartyplayerdata.c</a></li>
<li>m_Text&#160;:&#160;<a class="el" href="dd/dd8/a00719.html#a0c7e8a2d151c2e6caa53bbfd4af52de2">expansionnotificationsystem.c</a>, <a class="el" href="d4/dd1/a01334.html#af5260a044e7e2e3996533ab172c2b342">expansiondialogcontent_text.c</a>, <a class="el" href="d7/d51/a01340.html#a11fc80cdcb775f018854049236528029">expansiondialogcontent_wrapspacer.c</a>, <a class="el" href="d9/d63/a01877.html#abf7cdd4ac484661c2e9c4904a19a06a0">expansionmarketmenudropdownelements.c</a>, <a class="el" href="d4/d64/a02111.html#ac98a79c1b281931dc9ad069ac83b993f">expansiontooltipplayerlistentry.c</a></li>
<li>m_TextController&#160;:&#160;<a class="el" href="d4/dd1/a01334.html#a1f12cb6dca45dcd1307492b6b1fe8490">expansiondialogcontent_text.c</a></li>
<li>m_Time&#160;:&#160;<a class="el" href="dd/dd8/a00719.html#a2d2e872d4a5c7f9c28009b5890ecca76">expansionnotificationsystem.c</a>, <a class="el" href="d1/dae/a01136.html#a251cefc67ac9028e215f99dcff20e945">expansionactiontoolbase.c</a></li>
<li>m_Title&#160;:&#160;<a class="el" href="dd/dd8/a00719.html#a2aeb0ba3d096e8d8587cb39e9969427d">expansionnotificationsystem.c</a></li>
<li>m_ToDeploy&#160;:&#160;<a class="el" href="d6/d82/a00293.html#a465bfbf0986382ff4a49c052747e4705">expansionkitbase.c</a></li>
<li>m_ToolDamagePercent&#160;:&#160;<a class="el" href="d1/dae/a01136.html#a51b79bdc2b37130cb81f4e4dece7bcc8">expansionactiontoolbase.c</a></li>
<li>m_TooltipEntryController&#160;:&#160;<a class="el" href="d5/d99/a01901.html#a1b6db07c5871b60137346f2f17b2668a">expansionmarketmenuitemtooltipentry.c</a></li>
<li>m_Trader&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#a7902a861117ad61af9d45ae6d1f36ee7">expansiontraderbase.c</a></li>
<li>m_TraderEntity&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#aa5a11c7aec703e91768c7648a1de36de">expansiontraderbase.c</a></li>
<li>m_TraderObject&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#a2bd79399282cc95a1c95f55aba963487">expansiontraderbase.c</a></li>
<li>m_Traders&#160;:&#160;<a class="el" href="d0/deb/a01508.html#a5989502514e00b4b3180ad59b36c48c8">expansionmarketsettings.c</a></li>
<li>m_TraderZone&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#af3340611bc2a242d891329d28d1fc616">expansiontraderbase.c</a></li>
<li>m_TraderZones&#160;:&#160;<a class="el" href="d0/deb/a01508.html#a80b26f416c36303f1b2eb4ac6e832590">expansionmarketsettings.c</a></li>
<li>m_TradingPlayers&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#ac5fd93295e6e4d02cbfafc2c93cd262e">expansiontraderbase.c</a></li>
<li>m_Type&#160;:&#160;<a class="el" href="dd/dd8/a00719.html#af0e67629f7f4029f4af933c8f5d466ab">expansionnotificationsystem.c</a>, <a class="el" href="db/d7c/a00722.html#a462f1b2b6a46de514f2ec378e5d2a1ff">notificationruntimedata.c</a></li>
<li>m_UpdateItemCount&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a7a46c8b9828c5a282999e45858961044">expansionmarketmenucategory.c</a></li>
<li>m_UpdateItemCountTime&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a9a1f46c34df0377b3811ab5b7ff6dc90">expansionmarketmenucategory.c</a></li>
<li>m_Version&#160;:&#160;<a class="el" href="d7/d22/a01514.html#a4976998130d19dd2723422f210a84465">expansionmarkettrader.c</a></li>
<li>m_WasJumpingOut&#160;:&#160;<a class="el" href="da/d8e/a02759.html#aecd2b902f464f7fe1282cb74489cb749">expansionactiongetoutexpansionvehicle.c</a></li>
<li>m_WrapSpacerElement&#160;:&#160;<a class="el" href="d7/d51/a01340.html#ad98ef6cfe350a6cfc1fc3881f86bc2ab">expansiondialogcontent_wrapspacer.c</a></li>
<li>Marker&#160;:&#160;<a class="el" href="d9/d21/a09045.html#a9fcbe977be0d4e258514b241751d763b">expansionpartyplayerdata.c</a></li>
<li>MarketMenuColors&#160;:&#160;<a class="el" href="d0/deb/a01508.html#aeef100852ccb522d585d1ed4cf9b3452">expansionmarketsettings.c</a></li>
<li>MarketSystemEnabled&#160;:&#160;<a class="el" href="d0/deb/a01508.html#a050609ff45212dff71c61aabf1362438">expansionmarketsettings.c</a></li>
<li>MasterKeyPairingMode&#160;:&#160;<a class="el" href="da/de8/a02657.html#af518c0da25ea7cf61cb6dc5faa638c91">expansionvehiclesettings.c</a></li>
<li>MasterKeyUses&#160;:&#160;<a class="el" href="da/de8/a02657.html#adb4ce5ff22028a786de5fe04b9ae8619">expansionvehiclesettings.c</a></li>
<li>Max&#160;:&#160;<a class="el" href="d5/d31/a01931.html#a2c6a422f799e2d05c6c0df52afc04796">expansionairdroploot.c</a></li>
<li>MaxDepositMoney&#160;:&#160;<a class="el" href="d0/deb/a01508.html#a66e52c61c91e89e06042f5717e8ae3bb">expansionmarketsettings.c</a></li>
<li>MaxDistance&#160;:&#160;<a class="el" href="d6/dd2/a02243.html#aaba00169045da0297bad73e3848d49e3">expansionquestobjectivetargetconfig.c</a></li>
<li>MaxLargeVehicleDistanceToTrader&#160;:&#160;<a class="el" href="d0/deb/a01508.html#aca98a80ec1d689d98bcc41d157585f19">expansionmarketsettings.c</a></li>
<li>MaxMembersInParty&#160;:&#160;<a class="el" href="d8/d4e/a01355.html#ad379ca3b9614d58737368d287985277e">expansionpartysettings.c</a></li>
<li>MaxMembersInTerritory&#160;:&#160;<a class="el" href="dd/d32/a00041.html#a7a2d1e19df817c90c1f8c9c18b8db3c5">expansionterritorysettings.c</a></li>
<li>MaxPartyDepositMoney&#160;:&#160;<a class="el" href="d0/deb/a01508.html#a3f6982dd3e148f420a81d0a47d1484bc">expansionmarketsettings.c</a></li>
<li>MaxPriceThreshold&#160;:&#160;<a class="el" href="d3/d19/a01847.html#a3588635f36af61cef10d081cc3c323e4">expansionmarketsellitem.c</a></li>
<li>MaxStockThreshold&#160;:&#160;<a class="el" href="d3/d19/a01847.html#ac1cbec7526027ddc16141a4cc6147fc2">expansionmarketsellitem.c</a></li>
<li>MaxTerritoryPerPlayer&#160;:&#160;<a class="el" href="dd/d32/a00041.html#a21482c9835487af418d7e2c412d1d442">expansionterritorysettings.c</a></li>
<li>MaxVehicleDistanceToTrader&#160;:&#160;<a class="el" href="d0/deb/a01508.html#a0682cf0730752664f79242d9eff4f516">expansionmarketsettings.c</a></li>
<li>MENU_EXPANSION_CODELOCK_MENU&#160;:&#160;<a class="el" href="de/d5d/a08769.html#ade00ff1f34ba79d21f7a8ab1779d4073">expansionconstants.c</a></li>
<li>MENU_EXPANSION_FLAG_MENU&#160;:&#160;<a class="el" href="de/d5d/a08769.html#a3b69c00c5cf42cae196a637eeeef4a4e">expansionconstants.c</a></li>
<li>MENU_EXPANSION_MAP&#160;:&#160;<a class="el" href="de/d5d/a08769.html#acbdac56f3a103b43375ba9bbdcb34f8f">expansionconstants.c</a></li>
<li>MENU_EXPANSION_MENU_START&#160;:&#160;<a class="el" href="de/d5d/a08769.html#abfd1ecc6316ee2a268f6cfd8cce9c5f2">expansionconstants.c</a></li>
<li>MENU_EXPANSION_NUMPAD_MENU&#160;:&#160;<a class="el" href="de/d5d/a08769.html#ab13c5f8c167eb49e48da82104f36b1d5">expansionconstants.c</a></li>
<li>Message&#160;:&#160;<a class="el" href="d4/d6a/a00704.html#a6919dfd1cd14d79fc4f52ff1c9732122">expansionchatline.c</a></li>
<li>MinPriceThreshold&#160;:&#160;<a class="el" href="d3/d19/a01847.html#a8e73a30cf1eacad64984140a2bb964c0">expansionmarketsellitem.c</a></li>
<li>MinStockThreshold&#160;:&#160;<a class="el" href="d3/d19/a01847.html#aada0d22a1b449d1f30759b876bc392ae">expansionmarketsellitem.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
